### Method

# Gtk TreeListModel get_child_row

#### Declaration [src]

    GtkTreeListRow*
    gtk_tree_list_model_get_child_row (
      GtkTreeListModel* self,
      guint position
    )

#### Description [src]

Gets the row item corresponding to the child at index `position` for `self`‘s root model.

If `position` is greater than the number of children in the root model, `NULL` is returned.

Do not confuse this function with `gtk_tree_list_model_get_row()`.

#### Parameters

`position`

  Type: `guint`

  Position of the child to get.

#### Return value

Type: `GtkTreeListRow`

The child in `position`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.